body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  font-size: 12px;
  line-height: 20px;
}

h1 {
  margin: 10px 0px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}

h2 {
  margin: 10px 0px;
}

h3 {
  margin: 10px 0px 0px;
  font-family: 'Varela Round', sans-serif;
  font-size: 21px;
  line-height: 30px;
  font-weight: 400;
}

h4 {
  margin: 10px 0px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}

h5 {
  display: block;
  overflow-x: hidden;
  overflow-y: hidden;
  height: 20px;
  margin: 0px auto 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
}

h6 {
  margin: 10px 0px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  margin-top: 0px;
  margin-bottom: 26px;
  font-family: 'Varela Round', sans-serif;
  color: #636363;
  font-size: 14px;
  list-style-type: disc;
}

.button {
  display: inline-block;
  margin-right: 8px;
  margin-left: 8px;
  padding: 14px 29px;
  border-radius: 5px;
  background-color: #6d7280;
  -webkit-transition: background-color 300ms ease;
  transition: background-color 300ms ease;
  font-family: Montserrat, sans-serif;
  color: white;
  font-size: 14px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

.button:hover {
  background-color: #848a9c;
}

.button.notify-form-btn {
  margin-left: 5px;
  padding: 9px 15px;
}

.button.signin-btn {
  margin-right: 0px;
  margin-left: 0px;
  padding: 9px 10px;
  float: right;
}

.button.resetpw-submit {
  margin-top: 15px;
  margin-left: 0px;
}

.section {
  padding-top: 65px;
  padding-bottom: 65px;
}

.section.grey {
  background-color: #eff1f4;
  text-align: center;
}

.section.centered {
  text-align: center;
}

.section.footer {
  background-color: #363b48;
  text-align: left;
}

.section.nopadding {
  padding-top: 35px;
  padding-bottom: 0px;
}

.nav-link {
  margin-right: 11px;
  margin-left: 11px;
  -webkit-transition: color 300ms ease, background-color 300ms ease;
  transition: color 300ms ease, background-color 300ms ease;
  font-family: Montserrat, sans-serif;
  color: rgba(255, 255, 255, 0.81);
  font-size: 14px;
  text-decoration: none;
  text-transform: uppercase;
}

.nav-link:hover {
  color: white;
}

.nav-link.nav-link-signin {
  margin-top: 10px;
  margin-bottom: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: 15px;
  background-color: #333;
}

.nav-link.nav-link-signin.w--current {
  color: rgba(255, 255, 255, 0.81);
}

.section-title {
  display: block;
  margin-right: auto;
  margin-bottom: 30px;
  margin-left: auto;
  font-family: 'Open Sans', sans-serif;
  font-size: 52px;
  line-height: 60px;
  font-weight: 300;
  text-align: center;
}

.section-subtitle {
  margin-bottom: 40px;
  clear: both;
  font-family: 'Droid Sans', sans-serif;
  color: #333;
  font-size: 25px;
  line-height: 35px;
  font-weight: 400;
  text-align: center;
}

.section-subtitle.left {
  text-align: left;
}

.section-subtitle.notify-form-title {
  margin-top: 20px;
  margin-bottom: 15px;
  font-family: Exo, sans-serif;
  color: #f2f2f2;
  font-weight: 400;
}

.grey-icon {
  margin-right: 9px;
}

.content-column {
  text-align: left;
}

.circle {
  display: inline-block;
  overflow-x: hidden;
  overflow-y: hidden;
  width: 180px;
  height: 180px;
  margin-bottom: 25px;
  border-radius: 190px;
  background-color: #f7f8fa;
  box-shadow: black 0px 6px 6px 0px;
  -webkit-transition: none 0ms ease;
  transition: none 0ms ease;
}

.icons {
  display: inline-block;
  width: 50px;
  height: 50px;
  margin-top: 30px;
  padding-top: 11px;
  border: 1px solid #636363;
  border-radius: 50%;
  background-color: white;
  color: white;
}

.footer-text {
  display: inline-block;
  margin-top: 11px;
  font-family: Montserrat, sans-serif;
  color: #7d8391;
  font-size: 15px;
}

.social-icon {
  width: 40px;
  height: 40px;
  margin-right: 7px;
  margin-left: 7px;
  padding-top: 9px;
  border-radius: 40px;
  background-color: #596073;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  text-align: center;
}

.social-icon:hover {
  background-color: #7f89a3;
}

.right-footer-col {
  text-align: right;
}

.nav-bar {
  padding: 10px;
  background-color: black;
}

.center {
  text-align: center;
}

.hero-img {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-right: 30px;
  padding-left: 30px;
  float: right;
}

.cta-label {
  padding-top: 14px;
  padding-bottom: 14px;
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  line-height: 25px;
  font-weight: 400;
}

.padded {
  padding: 10px;
}

.padded.customer-logo {
  max-height: 90px;
}

.customers {
  overflow-x: hidden;
  overflow-y: hidden;
  height: 110px;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #aaa;
  text-align: center;
}

.tight-container {
  position: relative;
  display: block;
  height: 350px;
  max-width: 450px;
  min-height: 300px;
  margin-right: auto;
  margin-bottom: 50px;
  margin-left: auto;
}

.media-container {
  margin-top: 50px;
  color: #2952d9;
  text-decoration: none;
}

.navbar-logo {
  margin-top: 14px;
  margin-bottom: 14px;
}

.navbar-logo.w--current {
  margin-top: 14px;
}

.heading-left-img {
  margin-top: 40px;
  padding-top: 0px;
  padding-right: 20px;
  padding-left: 20px;
}

.hero-title {
  margin-bottom: 25px;
  padding-right: 10px;
  padding-left: 10px;
  font-family: 'Open Sans', sans-serif;
  color: #333;
  font-size: 70px;
  line-height: 75px;
  font-weight: 300;
}

.catalog-column {
  margin-bottom: 0px;
}

.separation-block {
  margin-bottom: 50px;
  padding-top: 50px;
  padding-bottom: 50px;
}

.spec-line {
  padding-top: 10px;
  padding-bottom: 10px;
  border-top: 1px solid #636363;
  border-bottom: 1px solid #636363;
  font-size: 16px;
  text-align: left;
}

.message {
  font-family: 'Open Sans', sans-serif;
  color: #c71e22;
  font-size: 22px;
  line-height: 32px;
  font-weight: 600;
  text-align: left;
}

.column-right {
  margin-top: 20px;
  margin-bottom: 20px;
  padding-right: 20px;
  padding-left: 20px;
  text-align: left;
}

.text-link {
  color: #2952d9;
  text-decoration: none;
}

.text-link.signin-rememberme-link {
  display: inline-block;
  margin-left: 10px;
  float: left;
}

.signup-form-container {
  max-width: 500px;
  background-color: rgba(255, 255, 255, 0.81);
  text-align: left;
}

.notify-email-txt {
  position: relative;
  width: 360px;
  margin-left: 25px;
  float: left;
  clear: none;
}

.notify-form {
  position: relative;
  max-width: 500px;
  padding-bottom: 10px;
  border-radius: 30px;
  background-color: black;
}

.form-success {
  background-color: #333;
  text-align: center;
}

.text {
  margin-bottom: 20px;
  padding-top: 20px;
  font-family: 'Varela Round', sans-serif;
  color: #fcfcfc;
  font-size: 18px;
  font-weight: 400;
}

.signin-password-txt {
  max-width: 80%;
  margin-right: 0px;
  float: left;
}

.signin-rememberme-check {
  display: inline-block;
  float: left;
  clear: right;
}

.signin-bottom {
  display: inline-block;
}

.resetpw-email {
  overflow-x: hidden;
  overflow-y: hidden;
  margin-bottom: 15px;
  padding: 5px 10px;
  background-color: #333;
  color: white;
}

.signup-container {
  margin-top: 25px;
  padding: 10px;
  border: 1px solid black;
  background-color: #fcfcfc;
}

.signup-txt {
  display: inline-block;
  margin-right: 5px;
  font-weight: 700;
}

.hebrew {
  direction: rtl;
  font-size: 23px;
  text-align: right;
}

.hebrew.bullets {
  margin-top: 8px;
  margin-bottom: 30px;
  color: #333;
  font-size: 18px;
  line-height: 30px;
}

.hebrew.bullets.txt-larger {
  font-size: 24px;
  line-height: 52px;
}

.hebrew.cta-title {
  display: block;
  float: right;
  font-family: Verdana, Geneva, sans-serif;
  color: white;
  font-size: 45px;
  line-height: 80px;
  font-weight: 700;
  text-align: right;
  text-decoration: none;
}

.hebrew.title {
  float: right;
  font-size: 32px;
  line-height: 75px;
  text-align: right;
}

.hebrew.dj-txt {
  padding-right: 15px;
  padding-left: 15px;
  float: right;
  font-size: 26px;
  line-height: 80px;
}

.hebrew.link {
  float: right;
  direction: rtl;
  color: white;
  font-size: 50px;
  line-height: 80px;
  font-weight: 700;
  text-align: right;
  text-decoration: none;
}

.slide {
  background-color: white;
  text-align: center;
}

.email {
  margin-right: 15px;
  margin-left: 15px;
  float: right;
  line-height: 80px;
  text-decoration: none;
}

.cta-title {
  height: 80px;
  background-color: #c71e22;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: white;
  font-size: 50px;
  line-height: 80px;
  font-weight: 700;
  text-align: right;
  text-decoration: none;
}

.cta-container {
  position: relative;
}

.title-img {
  margin-top: 16px;
}

.dj-img {
  overflow-x: hidden;
  overflow-y: hidden;
  width: 80px;
  height: 80px;
  float: right;
  border: 2px solid #636363;
  border-radius: 50px;
}

.dj-content {
  position: relative;
  margin-top: -20px;
  padding-bottom: 10px;
}

.customers-slider {
  height: 120px;
  border-top: 1px solid #aaa;
  background-color: white;
}

.main-container {
  margin-bottom: 15px;
}

.cta-section {
  height: 80px;
  background-color: #c71e21;
}

.link {
  color: white;
  text-decoration: none;
}

.customer {
  overflow-x: hidden;
  overflow-y: hidden;
  height: 96px;
  margin-right: auto;
  margin-left: auto;
}

.slide-product {
  display: block;
  max-height: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 10px;
  padding-bottom: 10px;
}

.slider-product {
  height: 270px;
  background-color: transparent;
}

html.w-mod-js *[data-ix="fade-in"] {
  opacity: 0;
}

@media (max-width: 991px) {
  h5 {
    font-weight: 400;
  }
  .button.signin-btn {
    margin-right: 0px;
    margin-left: 0px;
    padding: 9px 10px;
  }
  .nav-link {
    margin-right: 7px;
    margin-left: 7px;
    font-size: 13px;
  }
  .section-subtitle {
    margin-bottom: 15px;
    font-size: 20px;
    line-height: 30px;
  }
  .grey-icon {
    margin-top: 19px;
  }
  .content-column {
    padding-top: 0px;
  }
  .hero-img {
    margin-top: 20px;
  }
  .hero-left {
    margin-top: 0px;
  }
  .padded.customer-logo {
    height: 100%;
  }
  .customers {
    height: 80px;
    margin-top: 0px;
  }
  .nav-menu {
    background-color: #333;
  }
  .menu-button.w--open {
    background-color: #333;
  }
  .menu-icon {
    color: white;
  }
  .hero-title {
    font-size: 55px;
    line-height: 60px;
  }
  .hebrew {
    font-size: 30px;
    line-height: 38px;
  }
  .hebrew.bullets.txt-larger {
    font-size: 18px;
  }
  .hebrew.cta-title {
    font-size: 34px;
  }
  .hebrew.link {
    font-size: 36px;
  }
  .customers-slider {
    height: 80px;
  }
  .customer {
    position: relative;
    overflow-x: hidden;
    overflow-y: hidden;
    height: 60px;
  }
}

@media (max-width: 767px) {
  .button {
    margin-bottom: 20px;
  }
  .section {
    padding: 32px 15px;
  }
  .section.footer {
    text-align: center;
  }
  .grey-icon {
    margin-top: 28px;
  }
  .content-column {
    padding-left: 0px;
  }
  .circle {
    display: block;
    height: auto;
    margin-right: auto;
    margin-left: auto;
    padding-top: 15px;
    border-radius: 10px;
  }
  .frames {
    width: 55%;
    margin-bottom: 19px;
  }
  .footer-text {
    margin-bottom: 22px;
  }
  .right-footer-col {
    text-align: center;
  }
  .hero-img {
    margin-top: 10px;
  }
  .cta-label {
    margin-top: 30px;
  }
  .hero-left {
    overflow-x: hidden;
    overflow-y: hidden;
    height: 290px;
  }
  .padded.customer-logo {
    height: auto;
    max-height: 100%;
    max-width: 100%;
  }
  .heading-left-img {
    max-width: 45%;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .catalog-column {
    margin-bottom: 20px;
  }
  .signin-password-txt {
    max-width: 80%;
  }
  .hebrew.bullets.txt-larger {
    font-size: 12px;
    line-height: 34px;
  }
  .hebrew.cta-title {
    font-size: 26px;
  }
  .hebrew.title {
    font-size: 25px;
    line-height: 60px;
  }
  .hebrew.link {
    font-size: 30px;
  }
  .title-img {
    height: 30px;
  }
}

@media (max-width: 479px) {
  .button {
    display: block;
  }
  .section {
    padding-right: 11px;
  }
  .section.nopadding {
    padding: 10px 10px 0px 0px;
  }
  .nav-link {
    display: block;
    padding-top: 8px;
    padding-bottom: 8px;
  }
  .grey-icon {
    margin-top: 34px;
  }
  .content-column {
    text-align: center;
  }
  .frames {
    width: 75%;
  }
  .hero-img {
    padding-right: 0px;
    padding-left: 0px;
  }
  .cta-label {
    margin-top: 29px;
    float: none;
  }
  .hero-left {
    height: 380px;
  }
  .heading-left-img {
    max-width: 70%;
  }
  .spec-line {
    font-size: 11px;
  }
  .column-right {
    text-align: left;
  }
  .notify-email-txt {
    width: 190px;
    margin-right: 5px;
    margin-left: 10px;
  }
  .signin-password-txt {
    max-width: 70%;
  }
  .hebrew {
    font-size: 16px;
    line-height: 24px;
  }
  .hebrew.bullets {
    padding-right: 10px;
    padding-left: 10px;
    font-size: 11px;
  }
  .hebrew.bullets.txt-larger {
    margin-top: 5px;
    padding-right: 0px;
    padding-left: 0px;
    font-size: 11px;
  }
  .hebrew.cta-title {
    padding-right: 10px;
    font-size: 14px;
    line-height: 50px;
  }
  .hebrew.title {
    font-size: 14px;
    line-height: 56px;
  }
  .hebrew.dj-txt {
    margin-top: 15px;
    font-size: 14px;
    line-height: 50px;
  }
  .hebrew.link {
    padding-right: 5px;
    font-size: 16px;
    line-height: 50px;
  }
  .email {
    width: 30px;
    margin-left: 10px;
    line-height: 50px;
  }
  .cta-title {
    height: 50px;
    font-size: 30px;
    line-height: 50px;
  }
  .title-img {
    height: 24px;
  }
  .dj-img {
    width: 50px;
    height: 50px;
    margin-top: 15px;
  }
  .cta-section {
    height: 50px;
  }
  .slide-product {
    height: auto;
  }
}